@media only screen and (max-width: 767px) {

    /* Global */
    .row,
    .row>* {
        margin: 0px !important;
    }

    .te-hero .container {
        padding: 0px 15px !important;
    }

    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 100% !important;
        padding: 0px 15px !important;
    }

    .te-why .container,
    .te-ser .container,
    .te-footer .container,
    .te-tes .container,
    .te-cv .container,
    .te-qsc .container,
    .te-sec .container,
    .te-comp-abt .container,
    .te-lng .container,
    .te-map .container,
    .te-cf .container {
        padding: 0px 15px !important;
    }

    .te-why .row>*,
    .te-ser .row>*,
    .te-footer .row>*,
    .te-qsr .row>*,
    .te-blog .row>*,
    .te-cv .row>*,
    .te-cd .row>*,
    .te-services .row>*,
    .te-ser-desc .row>*,
    .te-industries .row>*,
    .te-qsc .row>* {
        padding: 0px !important;
    }

    .te-abt .who-we-are-body-item-metal,
    .te-why .service-item,
    .te-ser .project-item,
    .te-ser,
    .te-qsr .why-choose-item-prime,
    .te-sec .benefit-body-item-prime,
    .te-cv,
    .te-cv .service-item-prime,
    .te-lng .benefit-image-box-prime,
    .te-cd .contact-form,
    .te-services .service-item,
    .bg-section,
    .te-ser-desc .page-category-list,
    .te-ser-desc .sidebar-cta-box,
    .te-ser-desc .page-single-image figure,
    .te-ser-desc .faq-accordion .accordion-item,
    .te-ser-desc .service-approach-card,
    .te-industries .service-item,
    .te-map .google-map-iframe iframe,
    .main-menu ul ul,
    .te-qsc .pricing-item,
    .te-qsc .pricing-item-header,
    .te-phi .benefit-image-prime img,
    .te-sec .benefit-image-prime figure,
    .service-item:before,
    .project-item-image figure:before,
    .project-item-image figure,
    .project-item-image img,
    .post-featured-image figure,
    .post-featured-image a,
    .about-us-image-prime img,
    .about-us-image-prime figure,
    .why-choose-body-item-metal,
    .benefit-image-prime img,
    .benefit-image-prime figure,
    .page-single-image img {
        border-radius: 7.5px !important;
    }

    .te-hero .hero-bg-video,
    .te-hero .hero::before,
    .te-hero .hero,
    .te-hero,
    .te-ser,
    .te-tes,
    .te-footer,
    .te-ph {
        border-radius: 0px !important;
    }

    .te-why .service-item,
    .te-tes .testimonial-item-prime,
    .te-cv .service-item-prime {
        min-height: 100% !important;
    }

    .section-title .section-sub-title,
    .te-hero .hero-counter-item p,
    .te-hero .hero-rating-box-content p,
    .te-hero .hero-btn a,
    .te-footer .footer-menu-metal ul li a,
    .te-footer .footer-copyright-box-metal p a,
    .page-header-box ol li.breadcrumb-item,
    .page-header-box ol li.breadcrumb-item a {
        font-size: 14px !important;
        font-weight: 400 !important;
    }

    .who-we-are-body-content-metal h3,
    .section-footer-text p a,
    .why-choose-body-content-metal h3,
    .service-item-content-prime h2,
    .te-ser-desc .service-entry h3,
    .faq-accordion .accordion-header .accordion-button,
    .te-ser-desc .page-category-list h2 {
        font-size: 16px !important;
        font-weight: 600 !important;
    }

    .te-ser-desc .service-entry ul li,
    .te-ser-desc .page-category-list ul li a,
    .te-footer .footer-links-prime ul li a {
        font-size: 16px !important;
    }

    .te-hero .hero-counter-list,
    .te-hero .hero-btn,
    .te-qsr .row:last-child {
        gap: 15px !important;
    }

    .section-title,
    .te-ph .container {
        padding: 0px !important;
    }

    .section-title.section-title-center {
        text-align: left !important;
    }

    .te-abt .who-we-are-body-box-metal,
    .te-why .service-item-list {
        margin-top: 50px !important;
    }

    .who-we-are-body-item-metal .icon-box,
    .project-item {
        margin-bottom: 15px !important;
    }

    .te-sec .benefit-image-box-prime,
    .te-sec .section-title,
    .te-ser .row.section-row,
    .te-qsr .row.section-row,
    .te-tes .row.section-row,
    .te-blog .row.section-row,
    .te-comp-abt .about-us-image-box-prime,
    .te-comp-abt .section-title,
    .te-cv .row.section-row,
    .te-lng .benefit-image-box-prime,
    .te-lng .section-title,
    .te-ser-desc .page-single-image,
    .te-ser-desc .service-approach-box p.wow.fadeInUp.dsx,
    .te-ser-desc .service-entry,
    .te-cf .our-history-content,
    .te-qsc .row.section-row,
    .te-map .row.section-row {
        margin-bottom: 50px !important;
    }

    .te-sec .benefit-image-prime figure,
    .te-sec .benefit-body-item-prime,
    .te-ser-desc .service-single-content {
        margin: 0px !important;
    }

    .service-item-prime,
    .service-item-body,
    .te-footer .footer-copyright-box-metal,
    .te-footer .footer-menu-metal ul,
    .te-cv .service-item-list-prime,
    .te-lng .benefit-body-item-list-prime,
    .te-services .service-item-list,
    .te-ser-desc .row,
    .te-cd .contact-form .row {
        gap: 15px !important;
    }

    .te-sec .benefit-body-item-prime {
        width: 100% !important;
    }

    /* Header */
    .te-header {
        width: 100% !important;
        top: 0px !important;
    }

    .te-header .header-sticky {
        border-radius: 0px !important;
    }

    .te-header .navbar {
        padding: 15px 0px !important;
    }

    .te-header .te-logo {
        width: 76px !important;
    }

    .te-header .slicknav_icon .slicknav_icon-bar {
        width: 25px !important;
        height: 3px !important;
    }

    .te-header .slicknav_btn {
        width: 40px !important;
        height: 40px !important;
    }

    .te-header .slicknav_nav a {
        font-size: 16px !important;
        padding: 10px 15px !important;
    }

    .te-header .slicknav_nav {
        margin: 0px !important;
        padding: 5px 0px !important;
    }

    .te-header .slicknav_nav .slicknav_item a {
        padding: 0px !important;
    }

    .te-header .slicknav_menu ul ul li a {
        padding: 10px 30px !important;
        color: lightgray !important;
    }

    .te-abt .who-we-are-body-item-metal,
    .te-why .service-item,
    .te-cd .contact-form {
        padding: 25px !important;
    }

    .te-hero .hero::before,
    .project-item-image figure:before {
        background: linear-gradient(180deg, #00000025 50%, var(--primary-color) 100%) !important;
    }

    .btn-default {
        padding: 16px !important;
        width: 50% !important;
        font-size: 14px !important;
        font-weight: 600 !important;
        text-align: left !important;
    }

    /* Footer */
    .te-footer .footer-logo-prime img {
        width: 76px !important;
    }

    .te-footer .footer-links-prime {
        width: 100% !important;
    }

    .te-footer .footer-links-box-prime {
        gap: 50px !important;
    }

    .te-footer .footer-copyright-metal .container {
        padding: 0px !important;
    }

    .te-footer .footer-copyright-box-metal p {
        text-align: center !important;
    }

    /* Page Header */
    .te-ph,
    .te-hero .container {
        padding: 30px 15px !important;
        padding-top: 115px !important;
    }

    .te-ph {
        min-height: 350px !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        flex-direction: column !important;
    }

    /* Hero */
    .te-hero {
        width: 100% !important;
        height: 87.5vh !important;
        margin: 0px !important;
    }

    .te-hero .container {
        padding: 20px 15px !important;
        padding-top: 115px !important;
    }

    .te-hero .hero-content-box p {
        padding: 0px !important;
    }

    .te-hero .hero-btn {
        margin-top: 15px !important;
    }

    .te-hero .hero-counter-item {
        width: calc(33.33% - 10px) !important;
        text-align: center !important;
    }

    .te-hero .hero-rating-box {
        width: 100% !important;
    }

    /* Why Choose Us */
    .te-abt .who-we-are-body-box-metal {
        grid-template-columns: repeat(2, 1fr) !important;
        gap: 15px !important;
        width: 100% !important;
    }

    .te-abt .who-we-are-body-item-metal {
        width: 100% !important;
    }

    /* Why Titan Edge */
    .te-why .service-item-list {
        gap: 15px !important;
    }

    .te-why .service-item-content p {
        min-height: auto !important;
    }

    /* Industries We Serve */
    .te-ser .section-footer-text p a {
        display: block !important;
    }

    .te-ser .project-item-content p {
        margin: 15px 0px !important;
    }

    /* Testimonials */
    .te-tes .testimonial-item-content-prime p {
        min-height: 102.4px !important;
    }

    /* Blog */
    .te-blog .post-item,
    .te-lng .benefit-body-item-list-prime {
        margin-bottom: 25px !important;
    }

    .te-blog .row:last-child {
        gap: 25px !important;
    }

    .te-lng .benefit-body-item-list-prime:last-child,
    .page-single-sidebar,
    .te-phi .section-title {
        margin-bottom: 0px !important;
    }

    /* About Us */
    .te-comp-abt .about-us-image-box-prime,
    .te-lng .benefit-image-box-prime {
        margin-right: 0px !important;
    }

    .te-lng .row {
        align-items: center !important;
    }

    /* Services */
    .te-ser-desc .row {
        flex-direction: column-reverse !important;
        gap: 50px !important;
    }

    .te-ser-desc .service-entry ul {
        margin-top: 15px !important;
    }

    /* Quality & Safety */
    .te-cf .history-item-list,
    .te-cd .contact-form {
        margin-left: 0px !important;
    }

    .te-cf .history-item {
        gap: 25px !important;
    }

    /* Careers */
    .te-career .who-we-are-body-box-metal {
        grid-template-columns: repeat(1, 1fr) !important;
    }

    .te-work {
        padding-top: 0px !important;
    }

    /* Contact Us */
    .te-cd .contact-form #formSuccessMsg {
        margin-top: 15px;
    }

    .te-map .google-map-iframe iframe {
        height: 350px !important;
    }

    .te-cd .contact-form .btn-default {
        padding: 15px 46px 15px 16px !important;
        width: max-content !important;
    }

}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {

    /* Global */
    .row,
    .row>* {
        margin: 0px !important;
    }

    .te-hero .container {
        padding: 0px 25px !important;
    }

    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 100% !important;
        padding: 0px 25px !important;
    }

    .te-why .container,
    .te-ser .container,
    .te-footer .container,
    .te-tes .container,
    .te-cv .container,
    .te-qsc .container,
    .te-sec .container,
    .te-comp-abt .container,
    .te-lng .container,
    .te-map .container,
    .te-cf .container {
        padding: 0px 25px !important;
    }

    .te-why .row>*,
    .te-ser .row>*,
    .te-footer .row>*,
    .te-qsr .row>*,
    .te-blog .row>*,
    .te-cv .row>*,
    .te-cd .row>*,
    .te-services .row>*,
    .te-ser-desc .row>*,
    .te-industries .row>*,
    .te-qsc .row>* {
        padding: 0px !important;
    }

    .te-abt .who-we-are-body-item-metal,
    .te-why .service-item,
    .te-ser .project-item,
    .te-ser,
    .te-qsr .why-choose-item-prime,
    .te-sec .benefit-body-item-prime,
    .te-cv,
    .te-cv .service-item-prime,
    .te-lng .benefit-image-box-prime,
    .te-cd .contact-form,
    .te-services .service-item,
    .bg-section,
    .te-ser-desc .page-category-list,
    .te-ser-desc .sidebar-cta-box,
    .te-ser-desc .page-single-image figure,
    .te-ser-desc .faq-accordion .accordion-item,
    .te-ser-desc .service-approach-card,
    .te-industries .service-item,
    .te-map .google-map-iframe iframe,
    .main-menu ul ul,
    .te-qsc .pricing-item,
    .te-qsc .pricing-item-header,
    .te-phi .benefit-image-prime img,
    .te-sec .benefit-image-prime figure,
    .service-item:before,
    .project-item-image figure:before,
    .project-item-image figure,
    .project-item-image img,
    .post-featured-image figure,
    .post-featured-image a,
    .about-us-image-prime img,
    .about-us-image-prime figure,
    .why-choose-body-item-metal,
    .benefit-image-prime img,
    .benefit-image-prime figure,
    .page-single-image img {
        border-radius: 7.5px !important;
    }

    .te-hero .hero-bg-video,
    .te-hero .hero::before,
    .te-hero .hero,
    .te-hero,
    .te-ser,
    .te-tes,
    .te-footer,
    .te-ph {
        border-radius: 0px !important;
    }

    .te-why .service-item,
    .te-tes .testimonial-item-prime,
    .te-cv .service-item-prime {
        min-height: 100% !important;
    }

    .section-title .section-sub-title,
    .te-hero .hero-counter-item p,
    .te-hero .hero-rating-box-content p,
    .te-hero .hero-btn a,
    .te-footer .footer-menu-metal ul li a,
    .te-footer .footer-copyright-box-metal p a,
    .page-header-box ol li.breadcrumb-item,
    .page-header-box ol li.breadcrumb-item a,
    .te-footer .footer-contact-item-content-metal .stx,
    .te-qsr .why-choose-header-content-prime p {
        font-size: 14px !important;
        font-weight: 400 !important;
    }

    .who-we-are-body-content-metal h3,
    .section-footer-text p a,
    .why-choose-body-content-metal h3,
    .service-item-content-prime h2,
    .te-ser-desc .service-entry h3,
    .faq-accordion .accordion-header .accordion-button,
    .te-ser-desc .page-category-list h2 {
        font-size: 16px !important;
        font-weight: 600 !important;
    }

    .te-ser-desc .service-entry ul li,
    .te-ser-desc .page-category-list ul li a,
    .te-footer .footer-links-prime ul li a,
    .te-ser .why-choose-header-content-prime h3,
    .te-blog .post-item-content h2 a {
        font-size: 16px !important;
    }

    .te-hero .hero-counter-list,
    .te-hero .hero-btn,
    .te-qsr .row:last-child {
        gap: 25px !important;
    }

    .section-title,
    .te-ph .container {
        padding: 0px !important;
    }

    .section-title.section-title-center {
        text-align: left !important;
    }

    .te-abt .who-we-are-body-box-metal,
    .te-why .service-item-list {
        margin-top: 50px !important;
    }

    .who-we-are-body-item-metal .icon-box,
    .project-item {
        margin-bottom: 15px !important;
    }

    .te-sec .benefit-image-box-prime,
    .te-sec .section-title,
    .te-ser .row.section-row,
    .te-qsr .row.section-row,
    .te-tes .row.section-row,
    .te-blog .row.section-row,
    .te-comp-abt .about-us-image-box-prime,
    .te-comp-abt .section-title,
    .te-cv .row.section-row,
    .te-lng .benefit-image-box-prime,
    .te-lng .section-title,
    .te-ser-desc .page-single-image,
    .te-ser-desc .service-approach-box p.wow.fadeInUp.dsx,
    .te-ser-desc .service-entry,
    .te-cf .our-history-content,
    .te-qsc .row.section-row,
    .te-map .row.section-row {
        margin-bottom: 50px !important;
    }

    .te-sec .benefit-image-prime figure,
    .te-sec .benefit-body-item-prime,
    .te-ser-desc .service-single-content {
        margin: 0px !important;
    }

    .service-item-prime,
    .service-item-body,
    .te-footer .footer-copyright-box-metal,
    .te-footer .footer-menu-metal ul,
    .te-cv .service-item-list-prime,
    .te-lng .benefit-body-item-list-prime,
    .te-services .service-item-list,
    .te-ser-desc .row,
    .te-cd .contact-form .row {
        gap: 25px !important;
    }

    .te-sec .benefit-body-item-prime {
        width: 100% !important;
    }

    /* Header */
    .te-header {
        width: 100% !important;
        top: 0px !important;
    }

    .te-header .header-sticky {
        border-radius: 0px !important;
    }

    .te-header .navbar {
        padding: 15px 0px !important;
    }

    .te-header .te-logo {
        width: 76px !important;
    }

    .te-header .slicknav_icon .slicknav_icon-bar {
        width: 25px !important;
        height: 3px !important;
    }

    .te-header .slicknav_btn {
        width: 40px !important;
        height: 40px !important;
    }

    .te-header .slicknav_nav a {
        font-size: 16px !important;
        padding: 10px 15px !important;
    }

    .te-header .slicknav_nav {
        margin: 0px !important;
        padding: 5px 0px !important;
    }

    .te-header .slicknav_nav .slicknav_item a {
        padding: 0px !important;
    }

    .te-header .slicknav_menu ul ul li a {
        padding: 10px 30px !important;
        color: lightgray !important;
    }

    .te-abt .who-we-are-body-item-metal,
    .te-why .service-item,
    .te-cd .contact-form {
        padding: 25px !important;
    }

    .te-hero .hero::before,
    .project-item-image figure:before {
        background: linear-gradient(180deg, #00000025 50%, var(--primary-color) 100%) !important;
    }

    .btn-default {
        /* padding: 16px !important; */
        /* width: 50% !important; */
        font-size: 14px !important;
        font-weight: 600 !important;
        text-align: left !important;
    }

    /* Footer */
    .te-footer .footer-logo-prime img {
        width: 76px !important;
    }

    .te-footer .footer-links-prime {
        width: 100% !important;
    }

    .te-footer .footer-links-box-prime {
        gap: 50px !important;
    }

    .te-footer .footer-copyright-metal .container {
        padding: 0px !important;
    }

    .te-footer .footer-copyright-box-metal p {
        text-align: center !important;
    }

    .te-footer .footer-links-box-prime {
        gap: 0px !important;
    }

    .te-footer .footer-links-prime {
        width: calc(33.33% - 0px) !important;
        margin: 0 auto !important;
    }

    /* Page Header */
    .te-ph,
    .te-hero .container {
        padding: 30px 15px !important;
        padding-top: 115px !important;
    }

    .te-ph {
        min-height: 350px !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        flex-direction: column !important;
    }

    /* Hero */
    .te-hero {
        width: 100% !important;
        height: 64vh !important;
        margin: 0px !important;
    }

    .te-hero .container {
        padding: 30px 15px !important;
        padding-top: 115px !important;
    }

    .te-hero .hero-content-box p {
        padding: 0px !important;
    }

    .te-hero .hero-btn {
        margin-top: 15px !important;
    }

    .te-hero .hero-counter-item {
        width: calc(33.33% - 18px) !important;
        margin: 0 auto !important;
        /* text-align: center !important; */
    }

    .te-hero .hero-rating-box {
        width: 100% !important;
    }

    /* Why Choose Us */
    .te-abt .who-we-are-body-box-metal {
        grid-template-columns: repeat(4, 1fr) !important;
        gap: 25px !important;
        width: 100% !important;
    }

    .te-abt .who-we-are-body-item-metal {
        width: 100% !important;
    }

    /* Why Titan Edge */
    .te-why .service-item-list {
        gap: 25px !important;
        justify-content: center !important;
    }

    .te-why .service-item-content p {
        min-height: auto !important;
    }

    .te-why .service-item-list .col-xl {
        width: calc(50% - 14px) !important;
        margin: 0 auto !important;
    }

    /* Industries We Serve */
    .te-ser .section-footer-text p a {
        display: block !important;
    }

    .te-ser .project-item-content p {
        margin: 15px 0px !important;
    }

    .te-ser .project-item,
    .te-industries .service-item {
        margin-bottom: 0px !important;
        height: 100% !important;
    }

    .te-sec .row,
    .te-ser .row,
    .te-qsr .row,
    .te-blog .row,
    .te-industries .row,
    .te-qsc .row {
        gap: 25px !important;
        justify-content: center !important;
    }

    .te-sec .row .col-md-4,
    .te-ser .row .col-xl-4,
    .te-qsc .row .col-xl-4 {
        width: calc(50% - 14px) !important;
        margin: 0 auto !important;
    }

    /* Services */
    .te-qsr .row .col-xl-4,
    .te-blog .row .col-xl-4 {
        width: calc(33.33% - 18px) !important;
        margin: 0 auto !important;
    }

    .te-qsr .why-choose-header-content-prime h3,
    .te-blog .post-item-content h2 a {
        font-size: 15px !important;
    }

    /* Testimonials */
    .te-tes .testimonial-item-content-prime p {
        min-height: 102.4px !important;
    }

    /* Blog */
    .te-blog .post-item,
    .te-lng .benefit-body-item-list-prime {
        margin-bottom: 25px !important;
    }

    .te-blog .row:last-child {
        gap: 25px !important;
    }

    .te-blog .post-item-content p {
        min-height: 128px !important;
    }

    .te-lng .benefit-body-item-list-prime:last-child,
    .page-single-sidebar,
    .te-phi .section-title {
        margin-bottom: 0px !important;
    }

    /* About Us */
    .te-comp-abt .about-us-image-box-prime,
    .te-lng .benefit-image-box-prime {
        margin-right: 0px !important;
    }

    .te-lng .row {
        align-items: center !important;
    }

    .te-cv .row .col-xl-3 {
        width: calc(50% - 14px) !important;
        margin: 0 auto !important;
    }

    /* Services */
    .te-ser-desc .row:first-child {
        flex-direction: column-reverse !important;
        gap: 50px !important;
    }

    .te-ser-desc .service-entry ul {
        margin-top: 15px !important;
    }

    .te-services .row {
        justify-content: center !important;
    }

    .te-services .row .col-md-6,
    .te-industries .row .col-md-6 {
        width: calc(50% - 14px) !important;
    }

    /* Services Details */
    .te-ser-desc .row .col-md-4 {
        width: calc(33.33% - 18px) !important;
    }

    .te-ser-desc .row,
    .te-industries .row {
        gap: 25px !important;
    }

    .te-ser-desc .service-entry h3 {
        font-size: 18px !important;
    }

    .te-ser-desc .sidebar-cta-image img {
        height: 500px !important;
    }

    /* Industries */

    /* Quality & Safety */
    .te-cf .history-item-list,
    .te-cd .contact-form {
        margin-left: 0px !important;
    }

    .te-cf .history-item {
        gap: 25px !important;
    }

    /* Careers */
    .te-career .who-we-are-body-box-metal {
        grid-template-columns: repeat(2, 1fr) !important;
    }

    .te-work {
        padding-top: 0px !important;
    }

    /* Contact Us */
    .te-cd .contact-form #formSuccessMsg {
        margin-top: 15px !important;
    }

    .te-map .google-map-iframe iframe {
        height: 550px !important;
    }

    .te-cd .footer-contact-item-metal {
        width: calc(50% - 8px) !important;
    }

    .te-cd .contact-form .form-group {
        width: 100% !important;
    }

    .te-footer .footer-logo-prime img,
    .te-ser-desc .sidebar-cta-logo img {
        max-width: 76px !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    /* Header */
    header.main-header .header-sticky,
    .bg-section {
        width: calc(100% - 60px) !important;
    }

    .te-header .main-menu ul li a,
    .te-header .btn-default {
        font-size: 14px !important;
    }

    .te-header .te-logo {
        width: 76px !important;
    }

    /* Hero */
    .te-hero {
        width: calc(100% - 50px) !important;
        height: calc(100vh - 50px) !important;
        margin: 30px auto !important;
    }

    .te-hero .bg-section {
        width: 100% !important;
    }

    /* Why Choose Us */
    .who-we-are-body-content-metal h3 {
        font-size: 16px !important;
    }

    /* Why Titan Edge */
    .te-why .row,
    .te-sec .row,
    .te-ser .row,
    .te-qsr .row,
    .te-blog .row,
    .te-cv .row,
    .te-services .row,
    .te-industries .row,
    .te-qsc .row {
        justify-content: center !important;
        gap: 25px !important;
        margin: 0px !important;
    }

    .te-why .row .col-xl,
    .te-sec .row .col-md-4,
    .te-ser .row .col-xl-4,
    .te-qsr .row .col-xl-4,
    .te-blog .row .col-xl-4,
    .te-services .row .col-xl-4,
    .te-industries .row .col-xl-4 {
        width: calc(33.33% - 18px) !important;
        padding: 0px !important;
        margin: 0px !important;
    }

    .te-cv .row .col-xl-3,
    .te-qsc .row .col-xl-4 {
        width: calc(50% - 14px) !important;
        padding: 0px !important;
        margin: 0px !important;
    }

    .te-cd .footer-contact-item-metal {
        width: calc(50% - 8px) !important;
    }

    .te-sec .benefit-body-item-prime {
        width: 100% !important;
    }

    .te-why .row.section-row,
    .te-ser .row.section-row,
    .te-qsr .row.section-row,
    .te-blog .row.section-row,
    .te-cv .row.section-row,
    .te-qsc .row.section-row {
        margin-bottom: 50px !important;
    }

    .te-ser .project-item,
    .te-blog .post-item,
    .te-industries .service-item,
    .te-abt .who-we-are-body-item-metal {
        margin-bottom: 0px !important;
        height: 100% !important;
    }

    .te-ser .section-footer-text.section-satisfy-img {
        margin-top: 0px !important;
    }

    .te-why .container,
    .te-ser .container,
    .te-footer .container,
    .te-tes .container,
    .te-cv .container,
    .te-qsc .container {
        padding: 0px 25px !important;
    }

    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl,
    .te-ser .container,
    .te-comp-abt .container,
    .te-lng .container,
    .te-map .container,
    .te-cf .container {
        padding: 0px 25px !important;
    }

    .te-tes .container,
    .te-footer .container,
    .te-map .container {
        padding: 0px 25px !important;
    }

    .te-footer .footer-links-prime {
        max-width: 100% !important;
        width: calc(33.33% - 20px) !important;
    }

    .te-footer .footer-copyright-metal .container {
        padding: 0px !important;
    }

    .te-header .container {
        padding: 0px 5px !important;
    }

    .te-ph {
        height: 450px !important;
        padding: 50px !important;
        padding-top: 150px !important;
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }

    .te-comp-abt .row,
    .te-lng .row,
    .te-cf .row,
    .te-cd .row {
        margin: 0px !important;
        gap: 50px !important;
    }

    .te-comp-abt .about-us-image-box-prime,
    .te-lng .benefit-image-box-prime {
        max-width: 100% !important;
        margin: 0px !important;
    }

    .te-ser-desc .service-single-content {
        margin-left: 5px !important;
    }

    .te-cf .history-item-list,
    .te-cd .contact-form {
        margin: 0px !important;
    }

    .te-ser-desc .page-category-list {
        margin-bottom: 25px !important;
    }

    .te-work {
        padding-top: 0px !important;
    }

    .te-cd .contact-us-content {
        margin-bottom: 0px !important;
    }

    .te-cd .contact-form .row {
        gap: 25px !important;
    }

    .te-cd .row .form-group {
        width: 100% !important;
        margin: 0px !important;
    }

    .te-footer .footer-logo-prime img,
    .te-ser-desc .sidebar-cta-logo img {
        max-width: 76px !important;
    }

    .te-abt {
        width: calc(100% - 30px) !important;
    }

}

@media (min-width: 1300px) and (max-width: 1400px) {

    .te-sec .container {
        padding: 0px 50px !important;
    }

    .te-comp-abt .container,
    .te-lng .container,
    .te-cf .container,
    .te-map .container {
        padding: 0px 50px !important;
    }

    .te-sec .benefit-body-item-content-prime h3 {
        font-size: 14px !important;
    }

    .bg-section {
        width: calc(100% - 100px) !important;
    }

    .te-hero .hero {
        width: 100% !important;
    }

    .te-qsr .row,
    .te-blog .row,
    .te-services .row,
    .te-ser-desc .row,
    .te-industries .row,
    .te-cd .row {
        margin: 0px -10px !important;
        /* gap: 50px !important; */
    }

    .te-blog .post-item {
        margin-bottom: 0px !important;
    }

    .te-qsr .row.section-row,
    .te-blog .row.section-row {
        margin-bottom: 50px !important;
    }

    .te-footer .footer-copyright-metal .container {
        padding: 0px !important;
    }

    .te-footer .footer-logo-prime img,
    .te-ser-desc .sidebar-cta-logo img {
        max-width: 100px !important;
    }

    .te-sec .benefit-image-prime img {
        height: 712px !important;
    }

    .te-header .container {
        padding: 0px !important;
    }

    .te-header .navbar {
        padding: 0px 20px !important;
    }
}

@media (min-width: 1400px) and (max-width: 1500px) {

    .te-sec .container {
        padding: 0px 50px !important;
    }

    .te-comp-abt .container,
    .te-lng .container,
    .te-cf .container,
    .te-map .container {
        padding: 0px 50px !important;
    }

    .te-sec .benefit-body-item-content-prime h3 {
        font-size: 14px !important;
    }

    .bg-section {
        width: calc(100% - 100px) !important;
    }

    .te-hero .hero {
        width: 100% !important;
    }

    .te-qsr .row,
    .te-blog .row,
    .te-services .row,
    .te-ser-desc .row,
    .te-industries .row,
    .te-cd .row {
        margin: 0px -10px !important;
        /* gap: 50px !important; */
    }

    .te-blog .post-item {
        margin-bottom: 0px !important;
    }

    .te-qsr .row.section-row,
    .te-blog .row.section-row {
        margin-bottom: 50px !important;
    }

    .te-footer .footer-copyright-metal .container {
        padding: 0px !important;
    }

    .te-footer .footer-logo-prime img,
    .te-ser-desc .sidebar-cta-logo img {
        max-width: 100px !important;
    }

    .te-sec .benefit-image-prime img {
        height: 712px !important;
    }

    .te-header .navbar {
        padding: 0px 20px !important;
    }
}